body{
	padding: 0;
	margin: 0;
}
#bloc_page{
  width: 90%;
  margin: 0 auto;
  background-color: #e6e6e6;
  max-width: 1200px;
}
#div_menu{
	width: 100%;
	margin: 0 auto;
	background-color: #000;
	color: #fff;
	padding-top: 10px;
	padding-bottom: 10px
}
.menu_btn{
	width: 35px;
	height: 25px;
	cursor: pointer;
	margin-top: 8px;
	margin-left: 10px;
}
.menu_btn>div{
	height: 100%;
	height: 5px;
	background-color: #fff;
	margin-bottom: 4px;
	border-radius: 10px;
}
.menu_conteneur{
	display: flex;
	justify-content: space-between;
	flex-direction: row;
}
.ele_milieu{
	margin-top:10px
}
.menu_conteneur .droit_menu{
	flex: 1;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding-right: 20px;
	padding-left: 20px;
}
.ele_droit>.element_menu,.div_form_menu,.div_telephone{
	display: flex;
	flex-direction: row;
	align-items: center;
}
.div_telephone{
	margin-right: 20px;
	font-weight: bold;
}
.tel_number{
	margin-bottom: -10px;
}
.image_logo{
	width: 100px;
	height: 30px;
}
.ele_droit img{
	width: 30px;
	height: 35px;
	cursor: pointer;
}
/*la partie de formulaire qui effectue de recherche*/
.sub_menu .div_search>input{
	width: 300px;
	height: 30px;
	font-size: 17px;
	outline: none;
	border:2px solid #ff3300;
	border-radius: 3px 0 0 3px;	
}
.sub_menu .div_search>input:focus{
	border:2px solid #ff471a;
	box-shadow: 5px 0px 5px #ff471a;
}
.sub_menu .div_submit_menu>input{
	height: 30px;
	border:3px solid #ff471a;
	background-color: #ff471a;
	color: #fff;
	font-size: 18px;
	border-radius:0 3px 3px 0;
	padding:0 15px;
	cursor: pointer;
}
.sub_menu .div_submit_menu>input:hover{
	background-color: #cc2900;
	border-color: #cc2900;
}
/*la partie ajax pour le formulaire de recherche de marque qui sera 
affiche lorqu on tape une lettre dans le champ de recherche*/
.div_form_menu{
	position: relative;
	margin-top: -10px;
}
.text_ajax{
	position: absolute;
	background-color: #e6e6e6;
	top: 40px;
	right: 0;
	left: 0;
	z-index: 10;
}
.resultat_ajax{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	cursor: pointer;
	margin: 0;
	transition: .5s;
	color: #000;
	text-transform: uppercase;
	border-bottom: 1px solid #fff;
}
.resultat_ajax:hover{
	background-color: #fff;
}
/*=======================*/
/*la partie cachee la petite loupe qui fait de recherche*/
.element_menu form{
	display: flex;
}
.loupe{
	display: none;
}
.div_connexion_menu{
	height: 38px;
}
.ele_droit .avatar_user{
	margin-bottom: 10px;
}
.ele_droit .avatar_user a{
  text-decoration: none;
  background-color: #ff3300;
	display: block;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	text-align: center;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	position: relative;
}
.ele_droit .avatar_user a:hover{
	background-color: #cc2900;
}
.ele_droit .avatar_user a span{
	position: absolute;
  left: 5px;
	top: 0;
	right: 5px;
	bottom: 5px;
}
/*=======================*/
/*#######################################*/
/*pour la partie de sous section de menu*/

.menu_sous_section{
	background-color: #0d0d0d;
	width: 300px;
	position: fixed;
	height: 100%;
	top: 55px;
	bottom: 0;
	left: 0;
	top: 0;
	height: 100%;
	transition: .5s;
	margin-left: -300px;
	z-index: 2;
}
.shows_sous_section{
	margin-left: 0;
}
.publier {
	background-color:#e62e00;
}
.lien_pub a{
	display: block;
	color: #fff;
	font-size: 20px;
	font-family: verdana,sans-serif;
	text-decoration: none;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 15px
}
.lien_pub a:hover{
	text-decoration: underline;
}
.lien_pub a:before{
	content: "";
	display: inline-block;
	width: 35px;
	height: 25px;
	background:url('logo_menu/publier2.png') center center/contain no-repeat;
	vertical-align: middle;
	margin-bottom: 8px;
	margin-left: 10px;
}
.section_menu li{
	list-style: none;
}
.div_marque .logo_menu{
	text-decoration: none;
	font-size: 18px;
	display: block;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-bottom: 5px;
	transition: .5s;
	color: #fff;
	font-family: verdana,sans-serif;
	padding-left: 20px;
}
.div_marque .logo_menu:hover{
	background-color: #000;
}
.div_marque .active_menu{
	background-color: #000;
}

.div_marque .logo_menu:before{
	content: "";
	display: inline-block;
	width: 35px;
	height: 25px;
	background:url('logo_menu/home.png') center center/contain no-repeat;
	vertical-align: middle;
	margin-right: 10px;
}
.div_marque .logo1:before{
	background:url('logo_menu/marque.png') center center/contain no-repeat;
}
.div_marque .logo2:before{
	background:url('logo_menu/service.png') center center/contain no-repeat;
}
.div_marque .logo3:before{
	background:url('logo_menu/contact.png') center center/contain no-repeat;
}
.div_marque .logo4:before{
	background:url('logo_menu/user1.png') center center/contain no-repeat;
}
/*la fin de la sous section de ma page*/


/*----------------------------------------------------*/
/*pour le conteneur marque du menu
 partie qui est cachee par defaut mais quand 
on clique sur marque ca va afficher*/
.conteneur_marque{
	height: 0;
	overflow: auto;
	transition: .5s;
	background-color: #333333;
}
.show_conteneur_marque{
	height: 200px;
}
.conteneur_marque a{
	text-decoration: none;
	display: flex;
	flex-direction: row;
	align-items: center;
	padding-top: 5px;
	padding-bottom: 5px;
	
	color: #d9d9d9;
}
.marque_lien span:first-child{
	margin-right: 7px;
	padding-left: 30px
}
.logo_marques .marque_lien img{
	width: 20px;
	height: 20px;
}
{}
.conteneur_marque a:hover{
	background-color: #000;
}
.activation{
	background-color: #000;
}
.marque_active:after{
	content: "+";
	float: right;
	color: #fff;
	font-family: verdana,sans-serif;
	font-size: 20px;
	margin-right: 5px;
}
.change:after{
	content: "-";
	float: right;
}
/*les divs qui contient les parent qui 
ce qui permettent englober toute la page */
.myparent{
	position: fixed;
	background-color: rgba(0,0,0,0.4);
	height: 100%;
	width: 100%;
	top: 0;
	border-bottom: 0;
	left: 0;
	right: 0;
	display: none;
	z-index: 1;
}
.parent_bar{
	position: fixed;
	background-color: #000;
	opacity: .3;
	height: 100%;
	width: 100%;
	margin-left: 300px;
	top: 0;
	border-bottom: 0;
	left: 0;
	right: 0;
	display: none;
	z-index: 1;
}
/*.parent_show{
	display: block;
}
/*pour la section de connextion d'utilisateur*/
.conteneur_connexion{
	width: 300px;
	height: 400px;
	margin: 0 auto;
	background-color: #fff;
	padding: 0 20px;
	display: none;
	z-index: 2;
	position: fixed;
	right: 50%;
	left: 50%;
	margin-left: -180px;
	top: 100px;
	color: #000;
}
.conteneur_connexion .div_close_menu{
	background-color: #000;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	padding: 10px ;
	color: #fff;
}
.conteneur_connexion .para_connect{
	text-align: center;
	font-size: 20px;	
}
.conteneur_connexion .btn_close{
	float: right;
	font-family: verdana,sans-serif;
	font-weight: bold;
}
.conteneur_connexion .btn_close{
	cursor: pointer;
	padding: 5px;
}
.conteneur_connexion .se_connecter{
	padding-top: 50px;
}
.myform table{
	width: 100%;
}
.myform input{
	width: 100%;
	height: 30px;
	margin-bottom: 10px;
}
.submit_text{
	border-radius: 5px;
	outline: none;
	border: 1px solid #ff471a;
}
.submit_text:focus{
	border-color: blue;
}
.myform .submit_connecte{
	width: 98%;
	font-size: 18px;
	background-color: #ff471a;
	color: #fff; 
	border:2px solid #ff471a;
	border-radius: 5px;
}
.myform .submit_connecte:hover{
	background-color:#cc2900;
}
.contaire_inscrire{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-right: 10px;
}
.contaire_inscrire .creer_compte a{
	text-decoration: none;
	padding:3px;
	border:1px solid #ff471a;
	border-radius: 3px;
	color:#ff471a;
}
.contaire_inscrire .creer_compte a:hover{
	background-color: #ff471a;
	color: #fff;
}
.oublie_passe{
	text-align: center;
}
.oublie_passe a{
	text-decoration: none;
	color: blue;
	font-family: verdana,sans-serif;	
}
.oublie_passe a:hover{
	text-decoration: underline;
}
.response_ajax{
	color: red;
	font-family: verdana,sans-serif;
	margin-bottom: 5px;
	font-size: 14px;
}
/*pour la resolution ecran ce qui va lui permettre de s'adapter 
sur tous les ecrans
-----------(moins 900)-------------
*/
@media screen and (max-width:900px){
	/*les elements qui seront cachés 
	lorsque l'ecran sera reduit*/
	
	
}
/*-----------(moins 700px)-------------*/
@media screen and (max-width:700px){
	.sub_menu .div_search>input{
		width: 200px;
	}
	
}

/*-----------(moins 550px)-------------*/
@media screen and (max-width:550px){
	#div_menu{
	padding-top: 5px;
	padding-bottom: 5px
}
	.menu_btn{
		width: 25px;
		height: 20px;
		margin-top: 10px
	}
	.menu_btn>div{
		height: 4px;
		margin-bottom: 3px;
	}
	.image_logo{
	width: 70px;
	height: 30px;
}
	.loupe{
		display: block;
		margin-top:-15px; 
	}
	.loupe_img{
		width: 25px;
		height: 20px;
		cursor: pointer;	
	}
	.ele_droit img{
		width: 25px;
		height: 25px;
		margin-top: 5px;
	}
	.sub_menu .div_search>input{
		width: 250px;
	}
	.div_form_menu{
		position: absolute;
		left: 50%;
		margin-left: -170px;
		top: 60px;
		display: none;
	}
	.show_div_form{
		display: flex;
		flex-direction: row;
	}
	.menu_sous_section{
	width: 250px;
	margin-left: -250px;
}
	.shows_sous_section{
		margin-left: 0;
	}
	.parent_bar{
		margin-left: 250px;
	}
	.conteneur_connexion .se_connecter{
	margin-right: 10px
}
	.conteneur_connexion{
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	left: 0;
  margin: 0;
}
	.conteneur_connexion .btn_close{
	margin-right: 50px;
}
	.myform table{
		padding-right: 20px;
	}
	.contaire_inscrire{
		margin-right: 30px;
	}
	.ele_droit .avatar_user{
	margin-bottom: 10px;
}
	.div_connexion_menu{
		margin-top: 2px;
		margin-bottom: -2px
	}
.ele_droit .avatar_user a{
	width: 30px;
	height: 30px;
	font-size: 16px;
}
.ele_droit .avatar_user a:hover{
	background-color: #cc2900;
}
.ele_droit .avatar_user a span{
	position: absolute;
  left: 5px;
	top: 3px;
	right: 5px;
	bottom: 5px;
}
}
@media screen and (max-height:500px){
	.conteneur_connexion{
		top: 0;
		bottom: 0;
		height: 100%;
	}
}